Subject: [Newsclips] IETF SYN-ACK Newspack 2020-10-19

From: "David Goldstein" <[email-masked]>
Date: Mon, 19 Oct 2020 04:14:03 +1100

The IETF SYNACK Newspack collects IETF-related items from a variety of news outlets and other online publications. They do not represent the views of the IETF and are not checked for factual accuracy.

**********************

IETF IN THE NEWS

**********************

New Internet Protocol: Redesigning the Internet with Chinese Characteristics?

The radical idea of a New Internet Protocol (IP), replacing the prevalent TCP/IP (Transmission Control Protocol and Internet Protocol), was put forward together by Huawei, the Chinese Ministry of Industry and Information Technology, and the state-owned telecom service providers China Mobile and China Unicom to the Telecommunication Standardization Advisory Group (TSAG) of the International Telecommunication Union (Telecommunication Standardization Sector [ITU-T]) in September 2019. The proposal stirred up a hornet’s nest. Trying to champion this idea, Huawei proposed a new suit of network protocol for 5G and beyond to the ITU-T, highlighting the limitations of the existing Internet infrastructure to meet the specific requirements of bandwidth, latency and service assurance in the face of next-generation applications such as holographic tele-presence, industrial Internet, and autonomous vehicles. It also made a demonstration to the Focus Group on Technologies for Network 2030 (FG NET-2030), convened under the Study Group-13 of the ITU-T and chaired by Richard Li, who also happens to be the Chief Scientist at Huawei’s research and development (R&D) arm, Futurewei Technologies. The Focus Group, established soon after Richard Li made a call for it in July 2018 at an ITU 5G Workshop, is investigating the architecture that could meet the requirements and demands of forward-looking scenarios. The very idea of a New IP has faced sharp criticism especially from the IETF, the premier Internet standards organisation which remains an open international community of network designers, operators, vendors, and researchers who make voluntary contribution to the development of technical standards for the Internet. It has been termed “harmful”, “threatening”, and against the ethos of the Internet, questioning the very need of a New IP and the unstated intentions behind the idea.

< <https://idsa.in/idsacomments/new-internet-protocol-msharma-151020> https://idsa.in/idsacomments/new-internet-protocol-msharma-151020>

< <https://www.eurasiareview.com/17102020-new-internet-protocol-redesigning-internet-with-chinese-characteristics-analysis/> https://www.eurasiareview.com/17102020-new-internet-protocol-redesigning-internet-with-chinese-characteristics-analysis/>

The challenges of Internet governance

To understand Internet governance challenges, it is important to have a clear idea of the main technical principles. ... Many bodies are working on the Internet’s infrastructure, including: ... The IETF is an open working group of developers charged with establishing Internet standards. The Internet Society (ISOC) was founded by the first Internet pioneers, which gives it moral and technical legitimacy. It is a non-profit organization founded in the United States and acts as a type of superstructure for the IETF and other structures. The ISOC is committed to “promoting the open development, evolution and use of the Internet”. It has national chapters, including ISOC FRANCE, nearly everywhere in the world.

< <https://www.diplomatie.gouv.fr/en/french-foreign-policy/digital-diplomacy/the-challenges-of-internet-governance/> https://www.diplomatie.gouv.fr/en/french-foreign-policy/digital-diplomacy/the-challenges-of-internet-governance/>

Pretty Good Privacy (PGP) and Digital Signatures

... In 1997 PGP Inc. submitted a standardization proposal to the IETF. The standard was called OpenPGP and was defined in 1998 in the IETF document RFC 2440. The latest version of the OpenPGP standard is described in RFC 4880, published in 2007.

< <https://www.linuxjournal.com/content/pretty-good-privacy-pgp-and-digital-signatures> https://www.linuxjournal.com/content/pretty-good-privacy-pgp-and-digital-signatures>

Akamai Drives New Standards and Enhances Authoritative DNS and Load Balancing Services

... Offering potential benefits for both performance and privacy, and to simplify DNS administration, Edge DNS introduces two new DNS resource record types, SVCB and HTTPS, as defined in an IETF draft standard co-authored by Akamai and Google. The standard aims to simplify and standardize zone apex workflows for customers that employ a multiprovider approach to DNS.

< <https://securityboulevard.com/2020/10/akamai-drives-new-standards-and-enhances-authoritative-dns-and-load-balancing-services/> https://securityboulevard.com/2020/10/akamai-drives-new-standards-and-enhances-authoritative-dns-and-load-balancing-services/>

De la comunicare la control, internetul și, odată cu acesta, globalizarea se schimbă dramatic. În cazul fiecărei țări este vorba tot mai mult de suveranitate [From communication to control, the internet and, with it, globalization are changing dramatically. In the case of each country, it is increasingly a matter of sovereignty]

... Procesul nu este complet. În comitetele tehnice de standardizare care sunt puțin observate de publicul larg și care se ascund în spatele abrevierilor criptice precum 3GPP, ITU sau IETF, americanii, chinezii și europenii se luptă în prezent cu viitoarea configurație a rețelelor. În același timp, agențiile private și guvernamentale lucrează la viitoarea metodă de plată. Este bine că în acest caz BCE (Banca Centrală Europeană) acționează curajos și nu îi lasă doar pe alții să stabilească normele valutare digitale, pe care toți le vor urma în cele din urmă.

< <https://www.g4media.ro/de-la-comunicare-la-control-internetul-si-odata-cu-acesta-globalizarea-se-schimba-dramatic-in-cazul-fiecarei-tari-este-vorba-tot-mai-mult-de-suveranitate.html> https://www.g4media.ro/de-la-comunicare-la-control-internetul-si-odata-cu-acesta-globalizarea-se-schimba-dramatic-in-cazul-fiecarei-tari-este-vorba-tot-mai-mult-de-suveranitate.html>

전국 학교 보안 위협…해킹 취약 기술 적용되나 [National School Security Threat… Are hacking vulnerable technologies applied?]

... 엔터프라이즈 장비에는 국제 인터넷 표준화 기구(Internet Engineering Task Force, IETF)가 제정한 '단순망관리프로토콜(Simple Network Management Protocol, SNMP)'의 최신버전인 SNMPv3가 사용되고 있다.

< <https://www.koit.co.kr/news/articleView.html?idxno=79896> https://www.koit.co.kr/news/articleView.html?idxno=79896>

**********************

IETF AND QUIC IN THE NEWS

**********************

Google Chrome and YouTube will speed up!

Competition in the internet browser market is quite high. Although each browser has different features, the most important criterion is the ability to search quickly. The debate over browser preference does not seem to end either. In this area, browsers such as Safari, Edge, Chrome, Mozilla and Opera are improving themselves day by day. Now Google Chrome and YouTube will speed up with the QUIC feature.

< <https://www.somagnews.com/google-chrome-and-youtube-will-speed-up/> https://www.somagnews.com/google-chrome-and-youtube-will-speed-up/>

Q&A with Creator of Envoy and Lyft Engineer Matt Klein

EnvoyCon 2020 is scheduled as a virtual event this week. InfoQ caught up with creator of Envoy, engineer at Lyft and self-described plumber, Matt Klein, regarding Envoy ahead of EnvoyCon 2020 on the rapid rise of both the technology and community. ... I’m often asked for “the roadmap.” The reality is that as a community-driven project, I only have a vague sense of what everyone is working on at any given time. Some of the big things I know about include QUIC/HTTP3, WASM, continued security investment, new xDS APIs for additional configuration options. But, there is so much going on that it’s hard to keep track.

< <https://www.infoq.com/news/2020/10/cncf-envoy-matt-klein/> https://www.infoq.com/news/2020/10/cncf-envoy-matt-klein/>

Speicherzugriff ohne Umwege Was ist RDMA - Remote Direct Memory Access? [Direct memory access What is RDMA - Remote Direct Memory Access?]

... Deswegen wurde das RDMA-Protokoll (RDMAP) für den Datentransfer direkt über den Netzwerkadapter entwickelt, vom RDMA-Konsortium im Jahr 2002 in Version 1.0 fertiggestellt und anschließend an die IETF übergeben (RFC 5040, verabschiedet 2007). 

< <https://www.datacenter-insider.de/was-ist-rdma--remote-direct-memory-access-a-970837/> https://www.datacenter-insider.de/was-ist-rdma--remote-direct-memory-access-a-970837/>

Google Chrome implementa HTTP/3 via IETF QUIC [Google Chrome implementa HTTP/3 via IETF QUIC]

O QUIC está em desenvolvimento ativo desde seu anúncio em 2013 e, nos últimos dois anos, o Google o implementou no Chrome e em outros serviços. Mais da metade das solicitações dos navegadores Chrome aos servidores do Google são tratadas pelo QUIC (e uma parte das solicitações do Edge e do Firefox).

< <https://sempreupdate.com.br/google-chrome-implementa-http-3-via-ietf-quic/> https://sempreupdate.com.br/google-chrome-implementa-http-3-via-ietf-quic/>

A Internet vai ficar mais rápida! Abram alas ao HTTP/3 por QUIC! [The Internet will get faster! Make way to HTTP/3 by QUIC!]

Caso não saiba, o HTTP/3 por QUIC é o substituto da única coisa que ainda não mudou na Web nos últimos 30 anos, o TCP (Transmission Control Protocol). Ou seja, muito resumidamente, o QUIC usa UDP (User Datagram Protocol) em vez de TCP para ser mais simples, e por isso mesmo, mais rápido.

< <https://www.leak.pt/a-internet-vai-ficar-mais-rapida-abram-alas-ao-http-3-por-quic/> https://www.leak.pt/a-internet-vai-ficar-mais-rapida-abram-alas-ao-http-3-por-quic/>

Em 2020, migre seu site para o protocolo HTTP/3 [In 2020, migrate your site to the HTTP/3 protocol]

Neste artigo, iremos o que o protocolo HTTP/3 faz e explicaremos por que você deve atualizar se ainda não o fez. Porém, o que é HTTP? Simplificando, HTTP é o protocolo que permite acessar informações e arquivos de outro servidor web.

< <https://sempreupdate.com.br/em-2020-migre-seu-site-para-o-protocolo-http-3/> https://sempreupdate.com.br/em-2020-migre-seu-site-para-o-protocolo-http-3/>

NTP NTPsec 1.2.0 y Chrony 4.0 llegan con soporte para el protocolo seguro NTS

El Grupo de trabajo de ingeniería de Internet (IETF), que es responsable del desarrollo de protocolos y arquitectura de Internet, ha completado la formación de un RFC para el protocolo Network Time Security (NTS) y ha publicado la especificación asociada con el identificador RFC 8915.

< <https://www.linuxadictos.com/ntp-ntpsec-1-2-0-y-chrony-4-0-llegan-con-soporte-para-el-protocolo-seguro-nts.html> https://www.linuxadictos.com/ntp-ntpsec-1-2-0-y-chrony-4-0-llegan-con-soporte-para-el-protocolo-seguro-nts.html>

Az új webes protokollra, a HTTP/3-ra gyúr rá a Chrome legújabb kiadása [The new web protocol HTTP/3 is working out with the latest release of Chrome]

A Google a múlt hét végén közölte, hogy a napokban elkezdte felhasználóihoz terjeszteni böngészője egy olyan új verzióját, ami teljes értékűre bővített HTTP/3-támogatással érkezik. A Chrome ugyanis egy ideje már támogatta az új átviteli protokoll egy, a Google által kifejlesztett verzióját, de most a hivatalos, IETF-féle változat támogatását is megkapta.

< <https://pcforum.hu/hirek/22760/az-uj-webes-protokollra-a-http-3-ra-gyur-ra-a-chrome-legujabb-kiadasa> https://pcforum.hu/hirek/22760/az-uj-webes-protokollra-a-http-3-ra-gyur-ra-a-chrome-legujabb-kiadasa>

Google Chromeが「HTTP/3」と「IETF QUIC」をサポートへ [Google Chrome to support HTTP/3 and IETF QUIC]

Google Chromeチームは10月7日(米国時間)、「Chromium Blog: Chrome is deploying HTTP/3 and IETF QUIC」において、Google Chromeが「Google QUIC」に加えて「IETF QUIC」を積極的にサポートしていく方針だと伝えた。QUIC（Quick UDP Internet Connections）は、Googleが開発したUDP（User Datagram Protocol）やTLS（Transport Layer Security）をベースとした新しい通信プロトコルである。

< <https://news.mynavi.jp/article/20201012-1402837/> https://news.mynavi.jp/article/20201012-1402837/>

Chrome ve YouTube hızlanacak! [Chrome and YouTube will speed up!]

A+A-Konu sitelerin yüklenme hızları olduğu zaman tarayıcıdan, kullanılan protokole kadar birçok kriter kullanıcı deneyimini etkiliyor. İnternette birçok şey teknolojinin gelişmesi ile değişim gösteriyor. Son 30 yılda değişmeyen tek şey ise, TCP (iletim kontrol protokolü) özelliği. QUIC özelliği ise TCP yerine UDP (kullanıcı datagram protokolü) kullanıyor.IETF QUIC özelliği2012 yılında JimKaynak: Chrome ve YouTube hızlanacak!

< <https://www.medyaege.com.tr/chrome-ve-youtube-hizlanacak-154540h.htm> https://www.medyaege.com.tr/chrome-ve-youtube-hizlanacak-154540h.htm>

**********************

SECURITY & PRIVACY

**********************

Phishing Landscape 2020: A Study of the Scope and Distribution of Phishing

Phishing is a significant threat to millions of Internet users. Phishing attacks lure victims to a website purportedly run by a trusted entity, such as a bank or other service the victim uses, and the victim is fooled into entering sensitive information. These bogus websites are actually run by criminals, and they steal extensive financial and personal information from the victims, leading to large aggregate financial losses and identity theft. At the same time, phishing inflicts financial costs and reputational damage to the targets, which are companies, government entities such as tax authorities, and universities. Phishing also inflicts damage on the systems of compromised web hosts, on the email providers who must defend against phishing spam, and on responders charged with protecting users and networks.

< <http://interisle.net/PhishingLandscape2020.html> http://interisle.net/PhishingLandscape2020.html>

Microsoft Takes Down a Risk to the Election, and Finds the U.S. Doing the Same

Microsoft and a team of companies and law enforcement groups have disabled — at least temporarily — one of the world’s largest hacking operations, an effort run by Russian-speaking cybercriminals that officials feared could disrupt the presidential election in three weeks.

< <https://www.nytimes.com/2020/10/12/us/politics/election-hacking-microsoft.html> https://www.nytimes.com/2020/10/12/us/politics/election-hacking-microsoft.html>

Microsoft seeks to disrupt Russian criminal botnet it fears could seek to sow confusion in the presidential election

Microsoft has taken legal steps to dismantle one of the world’s largest botnets, an effort it says is aimed at thwarting criminal hackers who might seek to snarl state and local computer systems used to maintain voter rolls or report on election results.

< <https://www.washingtonpost.com/technology/2020/10/12/microsoft-trickbot-ransomware/> https://www.washingtonpost.com/technology/2020/10/12/microsoft-trickbot-ransomware/>

Security firms call Microsoft’s effort to disrupt botnet to protect against election interference ineffective

Cyber security researchers questioned the effectiveness of Microsoft’s effort this week to disrupt a botnet it feared could snarl state and local computer systems to sow distrust of the upcoming presidential election.

< <https://www.washingtonpost.com/technology/2020/10/16/microsoft-trickbot-intel-471/> https://www.washingtonpost.com/technology/2020/10/16/microsoft-trickbot-intel-471/>

Microsoft Uses Trademark Law to Disrupt Trickbot Botnet

Microsoft Corp. has executed a coordinated legal sneak attack in a bid to disrupt the malware-as-a-service botnet Trickbot, a global menace that has infected millions of computers and is used to spread ransomware. A court in Virginia granted Microsoft control over many Internet servers Trickbot uses to plunder infected systems, based on novel claims that the crime machine abused the software giant’s trademarks. However, it appears the operation has not completely disabled the botnet.

< <https://krebsonsecurity.com/2020/10/microsoft-uses-copyright-law-to-disrupt-trickbot-botnet/> https://krebsonsecurity.com/2020/10/microsoft-uses-copyright-law-to-disrupt-trickbot-botnet/>

New action to combat ransomware ahead of U.S. elections 

Today we took action to disrupt a botnet called Trickbot, one of the world’s most infamous botnets and prolific distributors of ransomware.

< <https://blogs.microsoft.com/on-the-issues/2020/10/12/trickbot-ransomware-cyberthreat-us-elections/> https://blogs.microsoft.com/on-the-issues/2020/10/12/trickbot-ransomware-cyberthreat-us-elections/>

Treasury Dept. Advisory Shines Spotlight on Ransomware Negotiators

The emerging ransomware negotiator industry has come into the spotlight recently following an advisory from the US Department of the Treasury for companies that facilitate ransom payments to threat actors on behalf of victims.

< <https://www.darkreading.com/attacks-breaches/treasury-dept-advisory-shines-spotlight-on-ransomware-negotiators/d/d-id/1339169> https://www.darkreading.com/attacks-breaches/treasury-dept-advisory-shines-spotlight-on-ransomware-negotiators/d/d-id/1339169>

Treasury Department Issues Ransomware Advisories to Increase Awareness and Thwart Attacks

The U.S. Department of the Treasury’s Office of Terrorism and Financial Intelligence today issued a pair of advisories to assist U.S. individuals and businesses in efforts to combat ransomware scams and attacks, which continue to increase in size and scope. Anti-money laundering and sanctions regulations implemented and enforced by Treasury’s Office of Terrorism and Financial Intelligence may have implications for persons involved in facilitating ransomware payments.

< <https://home.treasury.gov/news/press-releases/sm1142> https://home.treasury.gov/news/press-releases/sm1142>

Advisory on Potential Sanctions Risks for Facilitating Ransomware Payments

The U.S. Department of the Treasury’s Office of Foreign Assets Control (OFAC) is issuing this advisory to highlight the sanctions risks associated with ransomware payments related to malicious cyber-enabled activities.

< <https://home.treasury.gov/system/files/126/ofac_ransomware_advisory_10012020_1.pdf> https://home.treasury.gov/system/files/126/ofac_ransomware_advisory_10012020_1.pdf>

Ransomware Advisory

The U.S. Department of the Treasury’s Office of Foreign Assets Control (OFAC) is issuing an advisory to alert companies that engage with victims of ransomware attacks of the potential sanctions risks for facilitating ransomware payments. This advisory highlights OFAC’s designations of malicious cyber actors and those who facilitate ransomware transactions under its cyber-related sanctions program.

< <https://home.treasury.gov/policy-issues/financial-sanctions/recent-actions/20201001> https://home.treasury.gov/policy-issues/financial-sanctions/recent-actions/20201001>

Identifying Possible Spoofed Domains In Minutes

Earlier this month, The Federal Bureau of Investigation (FBI) and the Cybersecurity and Infrastructure Security Agency (CISA) issued a PSA to help the public to recognize and avoid spoofed election-related internet domains during the 2020 election year.

< <https://www.farsightsecurity.com/blog/long-view/spoofeddomain-20201013/> https://www.farsightsecurity.com/blog/long-view/spoofeddomain-20201013/>

Measuring ‘Security and Trust’ at the Annual Trust Services Forum

On September 22, the European Union Agency for Cybersecurity (ENISA), in collaboration with the European Commission, delivered the 6th annual Trust Services Forum, which attracted more than 500 participants and brought together trust service providers, conformity assessment bodies, supervisory bodies and experts to discuss the practical and emerging issues under the eIDAS Regulation across Europe.

< <https://www.enisa.europa.eu/news/enisa-news/measuring-2018security-and-trust2019-at-the-annual-trust-services-forum-2013-ca-day> https://www.enisa.europa.eu/news/enisa-news/measuring-2018security-and-trust2019-at-the-annual-trust-services-forum-2013-ca-day>

Cybersecurity exercise boosts preparedness of EU Agencies to respond to cyber incidents

On 8 October, the European Union Agency for Cybersecurity (ENISA), in cooperation with the Computer Emergency Response Team for the EU Institutions, Bodies and Agencies (CERT-EU), the European Centre for Disease Prevention and Control (ECDC) and the European Food Safety Authority (EFSA), produced the first cybersecurity exercise for the ICT Advisory Committee of the EU Agencies and Institutions (ICTAC) to help enhance their cooperation and information sharing in the face of cyber-attacks. The exercise took place during the Committee’s 36th meeting, which was held in a virtual format.

< <https://www.enisa.europa.eu/news/enisa-news/cybersecurity-exercise-boosts-preparedness-of-eu-agencies-to-respond-to-cyber-incidents> https://www.enisa.europa.eu/news/enisa-news/cybersecurity-exercise-boosts-preparedness-of-eu-agencies-to-respond-to-cyber-incidents>

Rising to meet the INTERPOL Digital Security Challenge

Imagine that a well-known company has been hit by a cyberattack – criminals have conducted a business email compromise (BEC) scam against the company, compromising the email of the CEO to trick an employee into making a payment of USD 100 million to an account controlled by the criminals.

< <https://www.interpol.int/News-and-Events/News/2020/Rising-to-meet-the-INTERPOL-Digital-Security-Challenge> https://www.interpol.int/News-and-Events/News/2020/Rising-to-meet-the-INTERPOL-Digital-Security-Challenge>

As the 2020 US presidential election approaches, cybersecurity risks abound

... As with any significant global event, threat actors have been gearing up to take advantage for their own purposes. There was a great deal of discussion around securing the 2016 presidential election, but the cyber-landscape and risks have changed dramatically since 2016. Previously, most attacks were leveraging the vulnerabilities of the voting infrastructure to determine the election results. Now in 2020 it appears that cyber-attacks are being used to reduce public confidence in, and cast doubt on the accuracy of the election results.

< <https://blog.checkpoint.com/2020/10/14/as-the-2020-us-presidential-election-approaches-cybersecurity-risks-abound/> https://blog.checkpoint.com/2020/10/14/as-the-2020-us-presidential-election-approaches-cybersecurity-risks-abound/>

Prolific Cybercrime Group Now Focused on Ransomware

Cybercriminal team previously associated with point-of-sale malware and data theft has now moved almost completely into the more lucrative crimes of ransomware and extortion.

< <https://www.darkreading.com/threat-intelligence/prolific-cybercrime-group-now-focused-on-ransomware/d/d-id/1339195> https://www.darkreading.com/threat-intelligence/prolific-cybercrime-group-now-focused-on-ransomware/d/d-id/1339195>

Ransomware: How to Avoid the Dangerous Wave of Attacks

The average cost to rectify the impacts of most recent ransomware attacks is US$732,520 for organizations that don’t pay the ransom. It rises to US$1,448,458 for organizations that do pay

< <https://blog.checkpoint.com/2020/10/12/how-to-avoid-the-dangerous-wave-of-ransomware-attacks/> https://blog.checkpoint.com/2020/10/12/how-to-avoid-the-dangerous-wave-of-ransomware-attacks/>

How Ransomware Puts Your Hospital at Risk by Dr. Josephine Wolff, assistant professor at Tufts University

In March, several cybercrime groups rushed to reassure people that they wouldn’t target hospitals and other health care facilities during the Covid-19 pandemic. The operators of several prominent strains of ransomware all announced they would not target hospitals, and some of them even promised to decrypt the data of health care organizations for free if one was accidentally infected by their malware. But any cybersecurity strategy that relies on the moral compunctions of criminals is doomed to fail, particularly when it comes to protecting the notoriously vulnerable computer systems of hospitals.

< <https://www.nytimes.com/2020/10/17/opinion/hospital-internet-security-ransomware.html> https://www.nytimes.com/2020/10/17/opinion/hospital-internet-security-ransomware.html>

us: Managing Cyber Threats through Effective Governance: A Call to Action for Governors and State Legislatures

The Center for Internet Security (CIS), the Center for Technology in Government at the University at Albany, State University of New York (CTG UAlbany), the National Governors Association (NGA), and the National Conference of State Legislatures (NCSL) collaborated to create this Call to Action for state governors and legislatures.

< <https://www.cisecurity.org/white-papers/managing-cyber-threats-through-effective-governance/> https://www.cisecurity.org/white-papers/managing-cyber-threats-through-effective-governance/>

Cybersecurity Practice(s), Not Perfect(ion)

The term “best practice” often comes up in tandem with “cyber hygiene.” At the Center for Internet Security (CIS), we’ve taken our best shot at a specific definition for basic cyber hygiene, based on CIS Controls Implementation Group 1. But I thought I would share some ideas on the notion of cyber “best practice.”

< <https://www.cisecurity.org/blog/cybersecurity-practices-not-perfection/> https://www.cisecurity.org/blog/cybersecurity-practices-not-perfection/>

DDoS hide and seek: on the effectiveness of a booter service takedown

Booter services continue to provide popular DDoS-as-a-Service platforms and enable anyone (irrespective of their technical ability) to execute DDoS attacks with devastating impact. Since booters are a serious threat to Internet operations and can cause significant financial and reputational damage, they also draw the attention of Law Enforcement Agencies and related counter activities.

< <https://blog.apnic.net/2020/10/12/ddos-hide-and-seek-on-the-effectiveness-of-a-booter-service-takedown/> https://blog.apnic.net/2020/10/12/ddos-hide-and-seek-on-the-effectiveness-of-a-booter-service-takedown/>

Microsoft retiring older TLS another nail in Windows 7’s coffin

Users of older browsers to connect to Office 365 to get their day’s work done are, from today, being given another incentive to upgrade. Microsoft is withdrawing support of encryption technology TLS versions 1.0 and 1.1, so anyone attempting to connect to their O365 account using the protocol — such as from an older browser — will find themselves unable to log in.

< <https://techhq.com/2020/10/microsoft-retiring-older-tls-another-nail-in-windows-7s-coffin/> https://techhq.com/2020/10/microsoft-retiring-older-tls-another-nail-in-windows-7s-coffin/>

Zoom Rolls Out End-to-End Encryption After Setbacks

... Zoom previously said that it offered E2EE, but that marketing claim came into question after a March report from The Intercept said that Zoom’s platform actually uses transport layer security (TLS) encryption, providing only encryption between individual users and service providers, instead of directly between the users of a system.

< <https://threatpost.com/zoom-end-to-end-encryption/160150/> https://threatpost.com/zoom-end-to-end-encryption/160150/>

**********************

OTHERWISE NOTEWORTHY

**********************

Pioneering wireless technology ALOHAnet honored as engineering milestone

The University of Hawaiʻi at Mānoa College of Engineering was the birthplace of a revolutionary wireless communication technology nearly 50 years ago, and the project that started it, ALOHAnet, has received a major international engineering honor. On October 13, ALOHAnet was recognized by the Institute of Electrical and Electronics Engineers (IEEE) as an IEEE milestone—after a lengthy application and selection process—in a dedication ceremony at UH Mānoa’s Holmes Hall.

< <https://www.hawaii.edu/news/2020/10/13/alohanet-honored-as-engineering-milestone/> https://www.hawaii.edu/news/2020/10/13/alohanet-honored-as-engineering-milestone/>

------

David Goldstein

email:  <mailto:[email-masked]> [email-masked]

web:  <http://goldsteinreport.com/> http://goldsteinreport.com/

Twitter:  <https://twitter.com/goldsteinreport> https://twitter.com/goldsteinreport

phone: +61 418 228 605 - mobile; +61 2 9663 3430 - office/home